using System;
using System.Collections.Generic;
using System.Text;

namespace InABox.Core
{
    public class MultiLookupEditor : BaseComboEditor
    {
        public MultiLookupEditor(Type generator) : base(generator)
        {
        }

        protected override BaseEditor DoClone()
        {
            return CloneBaseComboEditor();
        }
    }
}
